toggleMenu:
    other: Menü umschalten

darkMode:
    other: Dunkler Modus

list:
    page:
        one: "{{ .Count }} Seite"
        other: "{{ .Count }} Seiten"

    section:
        other: Abschnitt

    subsection:
        one: Unterabschnitt
        other: Unterabschnitte

article:
    back:
        other: Zurück

    tableOfContents:
        other: Inhaltsverzeichnis

    relatedContent:
        other: Verwandte Inhalte

    lastUpdatedOn:
        other: Zuletzt aktualisiert am

    readingTime:
        one: "{{ .Count }} Minute Lesezeit"
        other: "{{ .Count }} Minuten Lesezeit"

notFound:
    title:
        other: Seite nicht gefunden

    subtitle:
        other: Diese Seite existiert nicht

widget:
    archives:
        title:
            other: Archiv

        more:
            other: Weitere

    tagCloud:
        title:
            other: Schlagwörter

    categoriesCloud:
        title:
            other: Kategorien

search:
    title:
        other: Suche

    placeholder:
        other: Etwas tippen...

    resultTitle:
        other: "#PAGES_COUNT Seiten (#TIME_SECONDS Sekunden)"

footer:
    builtWith:
        other: Erstellt mit {{ .Generator }}

    designedBy:
        other: Theme {{ .Theme }} gestaltet von {{ .DesignedBy }}
